@charset "UTF-8";

.page-header {
  background-image: url(/solution/images3/title-mv_sp.jpg);
}

.common-head {
  border-left-width: 4px;
  margin-bottom: 2rem;
  padding-left: 1rem;
  font-size: 2.1rem;
}

.service {
  padding-bottom: 6rem;
}
.c-contents-list {
  grid-template-columns: 1fr;
  row-gap: 1.4rem;
}
.c-contents-list > li {
  margin: initial;
}
.c-contents-list li:nth-of-type(n + 4) {
  margin-top: initial;
}
.c-contents-list li a {
  padding: 1.5rem 1.5rem 4rem;
}
.c-contents-list li .title {
  grid-template-columns: 1.6rem 1fr;
  column-gap: 1rem;
  font-size: 1.6rem;
}
.c-contents-list > li .title::after {
  left: 0.6rem;
  width: 0.5rem;
}

.lineup {
  margin-top: initial;
  padding-block: 3.7rem 4rem;
}
.lineup::before {
  background-image: url(/solution/images3/bg_sp.png);
}
.lineup h2 {
  font-size: 2.1rem;
}
.lineup > p {
  margin-block: 3rem 2rem;
  line-height: 2;
}
.lineup ul {
  flex-direction: column;
  justify-content: initial;
  gap: 1rem;
}
.lineup ul::before {
  top: auto;
  bottom: -6rem;
  height: 20rem;
}
.lineup ul li {
  width: initial;
}
.lineup ul li a p {
  gap: 0.9rem;
  height: 5rem;
  padding-left: 1rem;
  font-size: 1.6rem;
}
.lineup ul li a p::before {
  width: 3rem;
}
.lineup ul li a p::after {
  width: 0.8rem;
  left: 1.9rem;
  border-top-width: 1px;
  border-right-width: 1px;
}

.archive {
  padding-block: 4rem 6rem;
}
.archive .common-head {
  margin-bottom: 2rem;
}
.archive > p {
  line-height: 2;
}
.archive > p span {
  font-size: 1.2rem;
  line-height: 1.5;
}
.archive {
  border-image: initial;
}
.archive .common-head {
  margin-bottom: 1.8rem;
}
.archive ul {
  grid-template-columns: 1fr 1fr;
  gap: 1.3rem;
  margin-top: 2rem;
}
.archive ul li a .head {
  margin-top: 1.4rem;
}
.archive ul li .description {
  margin-top: 1rem;
  font-size: 1.2rem;
}
